package de.hsadmin.cliClientConnector;

public class ModuleModel {
	private String name;
	private String description;
	
	public ModuleModel(String name, String description) {
		this.name = name;
		this.description = description;
	}
	
	public String getName() {
		return this.name;
	}
	
	public String getDescription() {
		return this.description;
	}
}
